/* 
    Created on : 2014. 12. 3, 오후 3:02:30
    Author     : daKim
    Description: 게시판과 관련된 스타일
*/

.wrap_title {text-align:center;}

/* list.skin */
#boList {position:relative; width:100%; margin-top:20px; padding-bottom:100px;}
#boList table {width:100%;}
#boList .list {overflow:hidden; margin-top:15px;}
#boList .btn_adm {float:left; margin-top:15px;}
#boList .btn_adm li {float:left; margin-left:2px;}
#boList .btn_user {float:right; margin-top:15px;}
#boList .btn_user li {float:left; margin-left:2px;}

#boList thead th {background:#f6f6f6; padding:15px; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; text-align:center;}
#boList tbody td {background:#fff; padding:15px; text-align:center; border-bottom:1px solid #e0e0e0;}
#boList tbody td.title {text-align:left; padding-left:25px;}
#boList tbody td.title img {vertical-align:middle; padding-left:5px;} /* 게시물 리스트의 아이콘 간격 */ 
#boList ._diu_btn_black02:link {color:#fff;}
#boList ._diu_btn_black02:visited {color:#fff;}
#boList .top_btnList {position:absolute; top:-6px; right:0; }
#boList .top_btnList li {float:right; margin-left:2px;}
#boList .total {position:relative; padding-bottom:15px; margin-left:0;} 
#boList ._diu_btn {font-size:16px;}

/* write.skin */
#bdWrite {position:relative; padding-bottom:100px}
#bdWrite table {display:block; border-top:1px solid #e0e0e0;}
#bdWrite table th {width:200px; text-align:center; background:#f7f7f7; padding:10px 0; font-weight:500; border-bottom:1px solid #e0e0e0;}
#bdWrite table td {width:1000px; padding:10px 10px; border-left:1px solid #e9e9e9; text-align:left; border-bottom:1px solid #e0e0e0}
#bdWrite .option_list {position:relative;}
#bdWrite .option_list li {display:inline-block; padding-right:10px;}
#bdWrite .option_list li span {padding-left:4px;}

#bdWrite .editor {background:#ccc; width:625px; height:180px;}
#bdWrite .cke_sc {text-align:right; padding-bottom:10px;}
#bdWrite ._diu_btn_list li {float:none; display:inline-block; text-align:center;}
#bdWrite .smart_editor2 {min-width:0;}

#bdWrite .key_short {width:100%; text-align:right; padding-bottom:10px;}
#bdWrite .key_short dl {overflow:hidden; text-align:left;}
#bdWrite .key_short dl dt {float:left; width:20%; padding:4px 0; font-weight:bold; border-bottom:1px solid #ededed;}
#bdWrite .key_short dl dd {float:left; width:30%; padding:4px 0; border-bottom:1px solid #ededed;}
#bdWrite .key_short .close {background:#f7f7f7; text-align:center; padding:10px;}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;padding:8px;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;overflow-y:scroll}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:right}
#autosave_pop button {margin:0;padding:0;border:0;background:transparent}
#autosave_pop ul {margin:10px 0;padding:0;border-top:1px solid #e9e9e9;list-style:none}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #e9e9e9;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right}
.autosave_close {cursor:pointer}
.autosave_content {display:none}

#bdWrite .purpose {padding:15px; background:#f7f7f7; border:1px solid #ccc;}
#bdWrite h3 {font-size:14px; padding-bottom:10px; font-weight:bold;}
#bdWrite h3 span {font-weight:normal; float:right;}
#bdWrite .purpose table {font-size:14px; border-top:1px solid #ccc; border:1px solid #ccc; border-right:none;}
#bdWrite .purpose table th, #stipulation table td {padding:10px;}
#bdWrite .purpose table th {width:33%; border-bottom:1px solid #ccc; border-right:1px solid #ccc; background:#fff;}
#bdWrite .purpose table td {background:#fff; text-align:center; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
#bdWrite .purpose table .none td {border-bottom:none;}
#bdWrite .purpose table th.th01 {width:15%; text-align:center;}
#bdWrite .purpose p {margin-top:10px; font-size:14px;}

/* view.skin */
#bdView {position:relative; width:100%; margin-top:20px; padding-top:45px; padding-bottom:60px; border-bottom:1px solid #e9e9e9; font-size:0.875em;}
#bdView ._diu_btn_list {position:absolute; top:0; right:0; overflow:hidden;}
#bdView ._diu_btn_list li {margin-left:2px; float:left;}
#bdView .subject {padding:18px 20px; font-size:1.167em; color:#000; margin-left:0; border-top:1px solid #e0e0e0; border-bottom:1px dashed #e0e0e0; background:#f6f6f6; font-weight:500}
#bdView .attach_list {padding:5px 20px; border-bottom:1px solid #e0e0e0; background:#f6f6f6;}
#bdView .attach_list li {margin-top: 4px; padding-left:20px; background:url(img/icon_file.gif) no-repeat left 3px;}
#bdView .attach_list li:first-child {margin-top: 0;}
#bdView .attach_list li span {padding-left:20px;}
#bdView .link_list {padding:5px 20px; border-bottom:1px solid #e0e0e0; background:#f6f6f6;}
#bdView .link_list li {margin-top: 4px; padding-left:20px; background:url(img/icon_link.gif) no-repeat left 3px;}
#bdView .link_list li:first-child {margin-top: 0;}
#bdView .link_list li span {padding-left:20px;}
#bdView .article_info {padding:10px 20px; border-bottom:1px solid #e0e0e0;}
#bdView .article_info li {display:inline-block;}
#bdView .article_info li.author {width:250px; text-align:left; color:#000;}
#bdView .article_info li.author span {color:#575757;}
#bdView .article_info li.wdate {width:250px; text-align:left; color:#000;}
#bdView .article_info li.wdate span {color:#575757;}
#bdView .article_info li.hit_cnt {width:80px; text-align:right;}
#bdView .article_info li.cmnt_cnt {width:80px; text-align:right;}
#bdView ._diu_btn  {font-size:16px;}
#bo_v_con {padding:20px 20px;}
#bo_v_con p {margin-left:0;}
#bo_v_act {text-align:center;}
#bo_v_act li {display:inline-block; padding-left:30px;}
#bo_v_act .first {padding-left:0;}
#bo_v_act li a:hover {color:#000;}

#viewCommentSkin {width:100%;}
#viewCommentSkin p {margin-left:0;}
#viewCommentSkin .reply_box {border-top:1px dashed #e0e0e0; margin-left:40px;}
#viewCommentSkin .depth {position:relative; padding:15px 30px; background:url(img/icon_reply.gif) no-repeat 12px 17px;}
#viewCommentSkin .reply_box dl.first {border:none;}
#viewCommentSkin .reply_box dl dd {padding-top:15px;}
#viewCommentSkin .btn_comment {text-align:right; padding-bottom:20px;}
#viewCommentSkin .btn_comment li {display:inline-block;}
#viewCommentSkin textarea {border-radius:6px; border:1px solid #ccc;}

.cnt_comment {padding:15px 40px; border-bottom:1px solid #e0e0e0; background:#fbfbfb;}
.comment dl {position:relative; padding-top:15px; margin-left:40px; border-top:1px dashed #e0e0e0;}
.comment dl.first {border:none;}
.comment dl dd {padding-top:15px;}
.btn_comment {text-align:right; padding-bottom:20px;}
.btn_comment li {display:inline-block;}

/* 댓글쓰기 */
#bo_vc_w {margin-top:20px; border-top:1px solid #e0e0e0;}
#bo_vc_w h2 {margin-top:45px; color:#000;}
#bo_vc_w form {margin-top:20px;}
#bo_vc_w table {position:relative; overflow:hidden; width:100%; background:#f7f7f7; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0;}
#bo_vc_w table th {width:140px; height:30px; padding:15px 20px; font-weight:normal; text-align:center; color:#000;}
#bo_vc_w table td {width:819px; height:28px; padding:15px 0 15px 20px; border-left:1px solid #e0e0e0; background:#fff; text-align:left;}
#bo_vc_w .btn_cmt {width:80px; height:65px; margin-left:10px; cursor:pointer; background:#f7f6f5 url(img/btn_cmt_bg.png) repeat-x; border:1px solid #eae9e9;}
#bo_vc_w tr {border-bottom:1px solid #e0e0e0;}
#bo_vc_w .sns li {display:inline-block; margin-right:20px;}

.btn {position:relative; overflow:hidden;}
.bo_v_nb {float:left;}
.bo_v_nb li {float:left; margin-left:0; margin-right:2px;}
.bo_v_com {float:right}
.bo_v_com li {float:left; margin-left:2px;}
.bo_v_com ._diu_btn  {font-size:16px;}
.empty_comment {text-align:center; padding:20px 0;}

/*
 캡챠 자동등록(입력)방지 기본 
#captcha {position:relative; display:inline-block; min-height:60px;}
#captcha legend {position:absolute ;margin:0; padding:0; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden;}
#captcha #captcha_img {width:100px; height:41px; border:1px solid #e9e9e9;}
#captcha #captcha_mp3 {position:absolute; top:0; left:101px; margin:0; padding:0; width:23px; height:22px; border:0; background:transparent; vertical-align:middle; overflow:hidden;}
#captcha #captcha_mp3 span {position:absolute; top:0; left:0; width:21px; height:20px; background:url('../plugin/kcaptcha/img/sound.gif'); border:1px solid #dedede;}
#captcha #captcha_reload {position:absolute; top:21px; left:101px; margin:0; padding:0; width:23px; height:22px; border:0; background:transparent; vertical-align:middle; overflow:hidden;}
#captcha #captcha_reload span {position:absolute; top:0; left:0; width:21px; height:20px; background:url('../plugin/kcaptcha/img/reload.gif'); border:1px solid #dedede;}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:200px;height:41px;border:1px solid #dedede;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha .explain {position:absolute; left:0; top:50px}
#captcha .inp {float:right; display:inline-block;}*/

#passwordLost #captcha_key {width:140px;} /* 비밀번호 찾기에서 숫자 입력하는 박스 크기 조절 */

.cke_sc {display: none;}